# Load the model

from Modeling import ModelSet, Model

if ModelSet.defaultModelSet().modelNamed("PAPOv2") is None:
  import os
  mydir = os.path.abspath(os.path.dirname(__file__))
  model=Model.searchModel("PAPOv2", mydir, verbose=0)

  if not model:
    import warnings
    warnings.warn("Couldn't load model PAPOv2")
  else:
    ModelSet.defaultModelSet().addModel(model)
