model_src="""<?xml version='1.0' encoding='iso-8859-1'?>
<model connectionDictionary="{'host': 'localhost', 'user': 'postgres', 'database': 'PAPOv2', 'password': ''}" adaptorName='Postgresql' packageName='PAPOv2' name='PAPOv2' comment=''>
  <entity comment='' isAbstract='0' moduleName='Branch' name='Branch' isReadOnly='0' className='Branch' typeName='' externalName='BRANCH' parentEntity='Role'>
    <primaryKey attributeName='id'/>
    <attributesUsedForLocking attributeName='number'/>
    <attributesUsedForLocking attributeName='name'/>
    <attribute comment='Foreign Key' displayLabel='' scale='0' name='fkOrganization' columnName='FK_ORGANIZATION' externalType='INTEGER' defaultValue='None' isClassProperty='0' precision='0' isRequired='0' type='int' width='0'/>
    <attribute comment='Foreign Key' displayLabel='' scale='0' name='fkPersona' columnName='FK_PERSONA' externalType='INTEGER' defaultValue='None' isClassProperty='0' precision='0' isRequired='0' type='int' width='0'/>
    <attribute comment='Primary key!' displayLabel='' scale='0' name='id' columnName='ID' externalType='INTEGER' defaultValue='None' isClassProperty='0' precision='0' isRequired='1' type='int' width='0'/>
    <attribute comment='' displayLabel='' scale='0' name='name' columnName='NAME' externalType='VARCHAR' defaultValue='' isClassProperty='1' precision='0' isRequired='0' type='str' width='255'/>
    <attribute comment='' displayLabel='' scale='0' name='number' columnName='NUMBER' externalType='INTEGER' defaultValue='0' isClassProperty='1' precision='0' isRequired='0' type='int' width='0'/>
    <relation comment='' displayLabel='' name='organization' multiplicityLowerBound='0' multiplicityUpperBound='1' deleteRule='nullify' destinationEntity='Organization' joinSemantic='0' isClassProperty='1'>
      <join sourceAttribute='fkOrganization' destinationAttribute='id'/>
    </relation>
    <relation comment='' displayLabel='' name='persona' multiplicityLowerBound='0' multiplicityUpperBound='1' deleteRule='nullify' destinationEntity='Persona' joinSemantic='0' isClassProperty='1'>
      <join sourceAttribute='fkPersona' destinationAttribute='id'/>
    </relation>
    <relation comment='' displayLabel='' name='pointOfSales' multiplicityLowerBound='0' multiplicityUpperBound='-1' deleteRule='nullify' destinationEntity='PointOfSale' joinSemantic='0' isClassProperty='1'>
      <join sourceAttribute='id' destinationAttribute='fkBranch'/>
    </relation>
    <relation comment='' displayLabel='' name='storehouses' multiplicityLowerBound='0' multiplicityUpperBound='-1' deleteRule='nullify' destinationEntity='Storehouse' joinSemantic='0' isClassProperty='1'>
      <join sourceAttribute='id' destinationAttribute='fkBranch'/>
    </relation>
  </entity>
  <entity comment='' isAbstract='0' moduleName='Client' name='Client' isReadOnly='0' className='Client' typeName='' externalName='CLIENT' parentEntity='Role'>
    <primaryKey attributeName='id'/>
    <attributesUsedForLocking attributeName='name'/>
    <attribute comment='Foreign Key' displayLabel='' scale='0' name='fkPersona' columnName='FK_PERSONA' externalType='INTEGER' defaultValue='None' isClassProperty='0' precision='0' isRequired='0' type='int' width='0'/>
    <attribute comment='Primary key!' displayLabel='' scale='0' name='id' columnName='ID' externalType='INTEGER' defaultValue='None' isClassProperty='0' precision='0' isRequired='1' type='int' width='0'/>
    <attribute comment='' displayLabel='' scale='0' name='name' columnName='NAME' externalType='VARCHAR' defaultValue='' isClassProperty='1' precision='0' isRequired='0' type='str' width='255'/>
    <relation comment='' displayLabel='' name='persona' multiplicityLowerBound='0' multiplicityUpperBound='1' deleteRule='nullify' destinationEntity='Persona' joinSemantic='0' isClassProperty='1'>
      <join sourceAttribute='fkPersona' destinationAttribute='id'/>
    </relation>
  </entity>
  <entity comment='' isAbstract='0' moduleName='Country' name='Country' isReadOnly='0' className='Country' typeName='' externalName='COUNTRY' parentEntity=''>
    <primaryKey attributeName='id'/>
    <attributesUsedForLocking attributeName='name'/>
    <attributesUsedForLocking attributeName='phone'/>
    <attributesUsedForLocking attributeName='iso3'/>
    <attributesUsedForLocking attributeName='iso2'/>
    <attributesUsedForLocking attributeName='un'/>
    <attribute comment='Primary key!' displayLabel='' scale='0' name='id' columnName='ID' externalType='INTEGER' defaultValue='None' isClassProperty='0' precision='0' isRequired='1' type='int' width='0'/>
    <attribute comment='' displayLabel='' scale='0' name='iso2' columnName='ISO2' externalType='VARCHAR' defaultValue='' isClassProperty='1' precision='0' isRequired='0' type='str' width='2'/>
    <attribute comment='' displayLabel='' scale='0' name='iso3' columnName='ISO3' externalType='VARCHAR' defaultValue='' isClassProperty='1' precision='0' isRequired='0' type='str' width='3'/>
    <attribute comment='' displayLabel='' scale='0' name='name' columnName='NAME' externalType='VARCHAR' defaultValue='' isClassProperty='1' precision='0' isRequired='0' type='str' width='80'/>
    <attribute comment='' displayLabel='' scale='0' name='phone' columnName='PHONE' externalType='INTEGER' defaultValue='0' isClassProperty='1' precision='0' isRequired='0' type='int' width='0'/>
    <attribute comment='' displayLabel='' scale='0' name='un' columnName='UN' externalType='INTEGER' defaultValue='0' isClassProperty='1' precision='0' isRequired='0' type='int' width='0'/>
  </entity>
  <entity comment='' isAbstract='0' moduleName='Employee' name='Employee' isReadOnly='0' className='Employee' typeName='' externalName='EMPLOYEE' parentEntity='Role'>
    <primaryKey attributeName='id'/>
    <attributesUsedForLocking attributeName='username'/>
    <attributesUsedForLocking attributeName='password'/>
    <attributesUsedForLocking attributeName='name'/>
    <attribute comment='Foreign Key' displayLabel='' scale='0' name='fkOrganization' columnName='FK_ORGANIZATION' externalType='INTEGER' defaultValue='None' isClassProperty='0' precision='0' isRequired='0' type='int' width='0'/>
    <attribute comment='Foreign Key' displayLabel='' scale='0' name='fkPersona' columnName='FK_PERSONA' externalType='INTEGER' defaultValue='None' isClassProperty='0' precision='0' isRequired='0' type='int' width='0'/>
    <attribute comment='Primary key!' displayLabel='' scale='0' name='id' columnName='ID' externalType='INTEGER' defaultValue='None' isClassProperty='0' precision='0' isRequired='1' type='int' width='0'/>
    <attribute comment='' displayLabel='' scale='0' name='name' columnName='NAME' externalType='VARCHAR' defaultValue='' isClassProperty='1' precision='0' isRequired='0' type='str' width='255'/>
    <attribute comment='' displayLabel='' scale='0' name='password' columnName='PASSWORD' externalType='VARCHAR' defaultValue='' isClassProperty='1' precision='0' isRequired='0' type='str' width='255'/>
    <attribute comment='' displayLabel='' scale='0' name='username' columnName='USERNAME' externalType='VARCHAR' defaultValue='' isClassProperty='1' precision='0' isRequired='0' type='str' width='255'/>
    <relation comment='' displayLabel='' name='organization' multiplicityLowerBound='0' multiplicityUpperBound='1' deleteRule='nullify' destinationEntity='Organization' joinSemantic='0' isClassProperty='1'>
      <join sourceAttribute='fkOrganization' destinationAttribute='id'/>
    </relation>
    <relation comment='' displayLabel='' name='persona' multiplicityLowerBound='0' multiplicityUpperBound='1' deleteRule='nullify' destinationEntity='Persona' joinSemantic='0' isClassProperty='1'>
      <join sourceAttribute='fkPersona' destinationAttribute='id'/>
    </relation>
  </entity>
  <entity comment='' isAbstract='0' moduleName='Organization' name='Organization' isReadOnly='0' className='Organization' typeName='' externalName='ORGANIZATION' parentEntity='Role'>
    <primaryKey attributeName='id'/>
    <attributesUsedForLocking attributeName='name'/>
    <attribute comment='Foreign Key' displayLabel='' scale='0' name='fkPersona' columnName='FK_PERSONA' externalType='INTEGER' defaultValue='None' isClassProperty='0' precision='0' isRequired='0' type='int' width='0'/>
    <attribute comment='Primary key!' displayLabel='' scale='0' name='id' columnName='ID' externalType='INTEGER' defaultValue='None' isClassProperty='0' precision='0' isRequired='1' type='int' width='0'/>
    <attribute comment='' displayLabel='' scale='0' name='name' columnName='NAME' externalType='VARCHAR' defaultValue='' isClassProperty='1' precision='0' isRequired='0' type='str' width='255'/>
    <relation comment='' displayLabel='' name='branches' multiplicityLowerBound='0' multiplicityUpperBound='-1' deleteRule='nullify' destinationEntity='Branch' joinSemantic='0' isClassProperty='1'>
      <join sourceAttribute='id' destinationAttribute='fkOrganization'/>
    </relation>
    <relation comment='' displayLabel='' name='employees' multiplicityLowerBound='0' multiplicityUpperBound='-1' deleteRule='nullify' destinationEntity='Employee' joinSemantic='0' isClassProperty='1'>
      <join sourceAttribute='id' destinationAttribute='fkOrganization'/>
    </relation>
    <relation comment='' displayLabel='' name='persona' multiplicityLowerBound='0' multiplicityUpperBound='1' deleteRule='nullify' destinationEntity='Persona' joinSemantic='0' isClassProperty='1'>
      <join sourceAttribute='fkPersona' destinationAttribute='id'/>
    </relation>
  </entity>
  <entity comment='' isAbstract='0' moduleName='Persona' name='Persona' isReadOnly='0' className='Persona' typeName='' externalName='PERSONA' parentEntity=''>
    <primaryKey attributeName='id'/>
    <attributesUsedForLocking attributeName='startTime'/>
    <attributesUsedForLocking attributeName='observations'/>
    <attributesUsedForLocking attributeName='isActive'/>
    <attributesUsedForLocking attributeName='name'/>
    <attribute comment='Primary key!' displayLabel='' scale='0' name='id' columnName='ID' externalType='INTEGER' defaultValue='None' isClassProperty='0' precision='0' isRequired='1' type='int' width='0'/>
    <attribute comment='' displayLabel='' scale='0' name='isActive' columnName='IS_ACTIVE' externalType='INTEGER' defaultValue='0' isClassProperty='1' precision='0' isRequired='0' type='int' width='0'/>
    <attribute comment='' displayLabel='' scale='0' name='name' columnName='NAME' externalType='VARCHAR' defaultValue='' isClassProperty='1' precision='0' isRequired='0' type='str' width='255'/>
    <attribute comment='' displayLabel='' scale='0' name='observations' columnName='OBSERVATIONS' externalType='VARCHAR' defaultValue='' isClassProperty='1' precision='0' isRequired='0' type='str' width='255'/>
    <attribute comment='' displayLabel='' scale='0' name='startTime' columnName='START_TIME' externalType='TIMESTAMP' defaultValue='None' isClassProperty='1' precision='0' isRequired='0' type='DateTime' width='0'/>
    <relation comment='' displayLabel='' name='asBranches' multiplicityLowerBound='0' multiplicityUpperBound='-1' deleteRule='nullify' destinationEntity='Branch' joinSemantic='0' isClassProperty='1'>
      <join sourceAttribute='id' destinationAttribute='fkPersona'/>
    </relation>
    <relation comment='' displayLabel='' name='asClients' multiplicityLowerBound='0' multiplicityUpperBound='-1' deleteRule='nullify' destinationEntity='Client' joinSemantic='0' isClassProperty='1'>
      <join sourceAttribute='id' destinationAttribute='fkPersona'/>
    </relation>
    <relation comment='' displayLabel='' name='asEmployees' multiplicityLowerBound='0' multiplicityUpperBound='-1' deleteRule='nullify' destinationEntity='Employee' joinSemantic='0' isClassProperty='1'>
      <join sourceAttribute='id' destinationAttribute='fkPersona'/>
    </relation>
    <relation comment='' displayLabel='' name='asOrganizations' multiplicityLowerBound='0' multiplicityUpperBound='-1' deleteRule='nullify' destinationEntity='Organization' joinSemantic='0' isClassProperty='1'>
      <join sourceAttribute='id' destinationAttribute='fkPersona'/>
    </relation>
    <relation comment='' displayLabel='' name='asPointOfSales' multiplicityLowerBound='0' multiplicityUpperBound='-1' deleteRule='nullify' destinationEntity='PointOfSale' joinSemantic='0' isClassProperty='1'>
      <join sourceAttribute='id' destinationAttribute='fkPersona'/>
    </relation>
    <relation comment='' displayLabel='' name='asStorehouses' multiplicityLowerBound='0' multiplicityUpperBound='-1' deleteRule='nullify' destinationEntity='Storehouse' joinSemantic='0' isClassProperty='1'>
      <join sourceAttribute='id' destinationAttribute='fkPersona'/>
    </relation>
  </entity>
  <entity comment='' isAbstract='0' moduleName='PointOfSale' name='PointOfSale' isReadOnly='0' className='PointOfSale' typeName='' externalName='POINT_OF_SALE' parentEntity='Role'>
    <primaryKey attributeName='id'/>
    <attributesUsedForLocking attributeName='number'/>
    <attributesUsedForLocking attributeName='groupDocuments'/>
    <attributesUsedForLocking attributeName='stockByInvoice'/>
    <attributesUsedForLocking attributeName='name'/>
    <attribute comment='Foreign Key' displayLabel='' scale='0' name='fkBranch' columnName='FK_BRANCH' externalType='INTEGER' defaultValue='None' isClassProperty='0' precision='0' isRequired='0' type='int' width='0'/>
    <attribute comment='Foreign Key' displayLabel='' scale='0' name='fkPersona' columnName='FK_PERSONA' externalType='INTEGER' defaultValue='None' isClassProperty='0' precision='0' isRequired='0' type='int' width='0'/>
    <attribute comment='' displayLabel='' scale='0' name='groupDocuments' columnName='GROUP_DOCUMENTS' externalType='INTEGER' defaultValue='0' isClassProperty='1' precision='0' isRequired='0' type='int' width='0'/>
    <attribute comment='Primary key!' displayLabel='' scale='0' name='id' columnName='ID' externalType='INTEGER' defaultValue='None' isClassProperty='0' precision='0' isRequired='1' type='int' width='0'/>
    <attribute comment='' displayLabel='' scale='0' name='name' columnName='NAME' externalType='VARCHAR' defaultValue='' isClassProperty='1' precision='0' isRequired='0' type='str' width='255'/>
    <attribute comment='' displayLabel='' scale='0' name='number' columnName='NUMBER' externalType='VARCHAR' defaultValue='' isClassProperty='1' precision='0' isRequired='0' type='str' width='4'/>
    <attribute comment='' displayLabel='' scale='0' name='stockByInvoice' columnName='STOCK_BY_INVOICE' externalType='INTEGER' defaultValue='0' isClassProperty='1' precision='0' isRequired='0' type='int' width='0'/>
    <relation comment='' displayLabel='' name='branch' multiplicityLowerBound='0' multiplicityUpperBound='1' deleteRule='nullify' destinationEntity='Branch' joinSemantic='0' isClassProperty='1'>
      <join sourceAttribute='fkBranch' destinationAttribute='id'/>
    </relation>
    <relation comment='' displayLabel='' name='persona' multiplicityLowerBound='0' multiplicityUpperBound='1' deleteRule='nullify' destinationEntity='Persona' joinSemantic='0' isClassProperty='1'>
      <join sourceAttribute='fkPersona' destinationAttribute='id'/>
    </relation>
  </entity>
  <entity comment='' isAbstract='1' moduleName='Role' name='Role' isReadOnly='0' className='Role' typeName='' externalName='ROLE' parentEntity=''>
    <primaryKey attributeName='id'/>
    <attributesUsedForLocking attributeName='name'/>
    <attribute comment='Primary key!' displayLabel='' scale='0' name='id' columnName='ID' externalType='INTEGER' defaultValue='None' isClassProperty='0' precision='0' isRequired='1' type='int' width='0'/>
    <attribute comment='' displayLabel='' scale='0' name='name' columnName='NAME' externalType='VARCHAR' defaultValue='' isClassProperty='1' precision='0' isRequired='0' type='str' width='255'/>
  </entity>
  <entity comment='' isAbstract='0' moduleName='Storehouse' name='Storehouse' isReadOnly='0' className='Storehouse' typeName='' externalName='STOREHOUSE' parentEntity='Role'>
    <primaryKey attributeName='id'/>
    <attributesUsedForLocking attributeName='stockByInvoice'/>
    <attributesUsedForLocking attributeName='name'/>
    <attribute comment='Foreign Key' displayLabel='' scale='0' name='fkBranch' columnName='FK_BRANCH' externalType='INTEGER' defaultValue='None' isClassProperty='0' precision='0' isRequired='0' type='int' width='0'/>
    <attribute comment='Foreign Key' displayLabel='' scale='0' name='fkPersona' columnName='FK_PERSONA' externalType='INTEGER' defaultValue='None' isClassProperty='0' precision='0' isRequired='0' type='int' width='0'/>
    <attribute comment='Primary key!' displayLabel='' scale='0' name='id' columnName='ID' externalType='INTEGER' defaultValue='None' isClassProperty='0' precision='0' isRequired='1' type='int' width='0'/>
    <attribute comment='' displayLabel='' scale='0' name='name' columnName='NAME' externalType='VARCHAR' defaultValue='' isClassProperty='1' precision='0' isRequired='0' type='str' width='255'/>
    <attribute comment='' displayLabel='' scale='0' name='stockByInvoice' columnName='STOCK_BY_INVOICE' externalType='INTEGER' defaultValue='0' isClassProperty='1' precision='0' isRequired='0' type='int' width='0'/>
    <relation comment='' displayLabel='' name='branch' multiplicityLowerBound='0' multiplicityUpperBound='1' deleteRule='nullify' destinationEntity='Branch' joinSemantic='0' isClassProperty='1'>
      <join sourceAttribute='fkBranch' destinationAttribute='id'/>
    </relation>
    <relation comment='' displayLabel='' name='persona' multiplicityLowerBound='0' multiplicityUpperBound='1' deleteRule='nullify' destinationEntity='Persona' joinSemantic='0' isClassProperty='1'>
      <join sourceAttribute='fkPersona' destinationAttribute='id'/>
    </relation>
  </entity>
</model>

"""
